Page MenuHomePhabricator

Instructions for chosing article
Closed, ResolvedPublic

Description

With examples from class projects.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 19 2017, 11:36 AM

@SaraMortsell Can this be closed or is it something which should be added to WMSE-Project-leftovers ?

@SaraMortsell Can this be closed or is it something which should be added to WMSE-Project-leftovers ?

ping

I can confirm that it is indeed a leftover.

SaraMortsell closed this task as Resolved.Jul 4 2018, 3:49 PM
SaraMortsell claimed this task.
Jopparn moved this task from Backlog to Done on the User-SaraMortsell board.Aug 6 2018, 2:03 PM